{
  "style": "dark",
  "links": [
    {
      "title": "Docs",
      "items": [
        {
          "label": "Introduction",
          "to": "/docs"
        },
        {
          "label": "V3 Manual",
          "href": "https://manual.grid.tf/"
        },
        {
          "label": "V4 Docs",
          "href": "https://docs.threefold.io/"
        }
      ]
    },
    {
      "title": "Community",
      "items": [
        {
          "label": "Telegram",
          "href": "https://t.me/threefold"
        },
        {
          "label": "X",
          "href": "https://x.com/threefold_io"
        },
        {
          "label": "Forum",
          "href": "https://forum.threefold.io"
        },
        {
          "label": "Support",
          "to": "/support"
        }
      ]
    },
    {
      "title": "Links",
      "items": [
        {
          "label": "ThreeFold.io",
          "href": "https://threefold.io"
        },
        {
          "label": "Dashboard",
          "href": "https://dashboard.grid.tf"
        },
        {
          "label": "GitHub",
          "href": "https://github.com/threefoldtech/home"
        },
        {
          "label": "Gitea",
          "href": "https://git.ourworld.tf"
        }
      ]
    }
  ]
}
